
QGIS Application - Bug report #1275

toobars re-arrange at their will

2008-09-02 01:50 PM - Maciej Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11335

Description

r9249. See the attached screendumps.

1. On ok.png toolbars are organized the way I want them.

2. Then I quite QGIS and start it again.

3. Toolbars are organized differently - bad.png.

History

#1 - 2008-12-13 08:53 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:5c613262 (SVN r9731)

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

Files

ok.png 28.6 KB 2008-09-02 Maciej Sieczka -

bad.png 25.2 KB 2008-09-02 Maciej Sieczka -
